Subject: Re: [RFC] Documentation: add documentation for rc-series and merge window

From: Greg KH <[email-masked]>
Date: Mon, 15 Jun 2009 22:16:12 -0700

On Mon, Jun 15, 2009 at 09:21:14PM -0700, Luis R. Rodriguez wrote:
> So it could have told 42 for all answers I suppose and I wouldn't have known
> the difference. BTW does your list count the ending date? That is from say
> 01-01-2009 to 01-02-2009 does it count 2 or 1? I set it to not count it.

I don't know, but at least it is consistant :)

It is whatever openoffice uses when calculating dates subtracted from
each other.

thanks,

greg k-h
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html